.admin-users-container {
  width: 100%;
  margin: 0 auto;
}

.user-search-input {
  display: flex;
  justify-content: flex-end;
  padding-right: 1%;
}
.user-search-input > mat-form-field {
  width: 200px;
}
.user-search-input > mat-form-field[hidden] {
  opacity: 0;
}

.admin-user-pages {
}

// .tabs-group {
//     background-color: #e6e6e6;
// }

/* active tab */
::ng-deep .mat-tab-list .mat-tab-labels .mat-tab-label-active {
  font-weight: bold;
  background-color: #e6e6e6;
}

/* ink bar */
::ng-deep .mat-ink-bar {
  // background-color: var(--primary-color,#cccccc) !important;
}

@media screen and (min-width: 991px) {
  .admin-users-container {
    width: 90%;
  }
}
::ng-deep .mat-tab-label {
  color: white !important;
}
